body,div {
	font-style:normal;
    margin:0; 
    padding:0;
    font-size:100%;
}

.wrapper-contents {
    max-width: 1100px;
    margin: 0px auto;
}

.wrapper-title img {
    position: relative;
    top: 9px;
}

#span_title {
    font-size:32px;
}

@media screen and (max-width:465px) {
    .wrapper-title img {
        top:8px;
        width:26px;
        height:26px;
    }
    #span_title {
        font-size:26px;
    }
}
@media screen and (max-width:390px) {
    .wrapper-title img {
        top:7px;
        width:24px;
        height:24px;
    }
    #span_title {
        font-size:24px;
    }
}
@media screen and (max-width:360px) {
    .wrapper-title img {
        top:6px;
        width:22px;
        height:22px;
    }
    #span_title {
        font-size:22px;
    }
}

.contents {
    padding: 0px;
    box-sizing: border-box;
    margin: 0;
    width: 100%;
}

.title {
    background: #fcf7f7; /* Old browsers */
    background: -moz-linear-gradient(top,  #fcf7f7 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcf7f7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcf7f7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcf7f7 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcf7f7 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcf7f7 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf7f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

    text-shadow:0 1px 0 #fff, 1px 0 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;

    border-bottom:3px solid #3099d0;

    overflow:hidden;
    padding:10px;
    margin-bottom:20px;
}

.list-title {
    float:left;
    font-weight:normal;
}

.wrapper-main {
    font-size: 90%;
    padding: 15px;
}

.link-set {
    padding: 0 2px 15px 15px;
}
.link-set a {
    background:url("../img/arrowRight.gif") no-repeat scroll 0 0.4em transparent;
    background-position:0% 50%;
    padding:0 0 0 15px;
}

.pdf {
    margin-bottom: 10px;
}
.pdf a {
    background:url("../img/pdfIcon.gif") no-repeat scroll 0 0 transparent;
    background-position:0% 50%;
    padding:0 0 0 30px;
}

.panel-body {
    padding: 5px 10px 0px;
}

.anchor-link {
    list-style-type:none;
    margin-bottom: 10px;
    padding-left: 0px;
}
.anchor-link a {
    text-decoration:none;
}

.attitude-index-1 {
    border-bottom:#3099d0 1px dotted;
    border-left:3px solid #3099d0;
    padding:5px 25px 5px 17px;
    background-position:0% 5%;
    margin-bottom:15px;
}
.attitude-index-2 {
    font-weight:bold;
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom:#3099d0 1px dotted;
}
.attitude-index-3 {
    font-weight:bold;
    margin-bottom:7px;
    color:#3099d0;
}

.contents-figure {
    text-align: center;
}

@media screen and (max-width:810px) {
    .link-set {
        padding-left: 0;
    }
    .panel-body {
        padding-left: 0;
        padding-right: 0;
    }
    .contents-figure img {
        width: 100%;
        height: auto;
    }
}

/* sectionTop */
.sectionTop {
    padding: 15px;
}
.sectionTop p {
    text-align:center;
}
.sectionTop p a {
    background: url("../img/arrowPageTop.gif") no-repeat;
    background-position:0% 50%;
    padding-left:20px;
    color:#000;
    text-decoration:none;
}

/* pageTop */
.pageTop {
    padding: 15px;
}
.pageTop p {
    text-align:right;
}
.pageTop p a {
    background: url("../img/arrowPageTop.gif") no-repeat;
    background-position:0% 50%;
    padding-left:20px;
    color:#000;
    text-decoration:none;
}
